LibGDX with IntelliJ IDEA CE 16

IntelliJ IDEA This article will walk through downloading the nessary files and creating a inital libGDX game project. IntelliJ IDEA requires the Java JDK 8+, install this before moving forward.